/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
.yith_ywraq_add_item_browse_message a:hover{
    background-color: #e6ae48!important;
    color: #ffffff!important;
}
.yith_ywraq_add_item_product_message {
    margin-top: 6px;
}
.yith_ywraq_add_item_browse_message a{

    position: relative;
    display: inline-block;
    width: auto;
    height: 38px;
    line-height: 34px;
    margin: 0;
    padding: 0 22px;
    font-family: inherit;
    font-size: 11px;
    border: 2px solid #e6ae48;
    font-weight: 800;
    text-align: left;
    color: #e6ae48;
    background-color: transparent;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: 1px;
    vertical-align: middle;
    border-radius: 0;
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
     
}
nav.main_menu  ul li a.quote-cs:hover{
    color:#e6ae48 !important;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-content ul li {
    
    border-color: #ddd;
}
nav.main_menu  ul li a.quote-cs {
    line-height: 110px;
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 15px;
}
header.sticky nav.main_menu  ul li a.quote-cs {
    line-height: 80px;
    color: #000;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper {
   
    max-width: 250px;
   
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-content ul li {
  
    width: 100%;
    box-sizing: border-box;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list {
    margin-bottom: 23px;
    overflow: hidden;
}
.yith-ywraq-list-content a.button{
        display: block;
    clear: both;
    text-align: center;
    margin: 20px auto 0;
    max-width: 200px;
}
.yith-ywraq-list-content{
    border-color: #e6ae48 !important;
    box-shadow: none !important;
    border-bottom:  1px solid  #e6ae48 !important;
}
ul.yith-ywraq-list img {
   
    width: 45px !important;
   
}
ul.yith-ywraq-list li a {
    display: block !important;
    font-weight: 700;
    line-height: 25px !important;
        color: #000 !important;
}
.widget_ywraq_mini_list_quote .yith-ywraq-list-wrapper {
   
    left: auto !important;
    
    right: 0 !important;
}
.widget_ywraq_mini_list_quote {
    position: relative;
    padding: 0;
    display: inline-block;
    /* margin: 25px 0; */
    vertical-align: middle;
    margin: 0 !important;
    overflow: visible !important;
    height: 100%;
}
header.centered_logo .q_logo img {
    top: 10px;
    margin: 0;
    max-width: 200px;
    height: auto !important;
}
.single-product .container_inner, .page-id-908 .container_inner{
    margin-top: 40px;
}
.yith-quick-view-content.woocommerce div.summary-content {
    padding: 40px !important;
}

h5.related-products-title, h3.qode-yith-product-title entry-title {
	font-weight:800;
	text-transform: uppercase;
}

h3.order-title {
    margin-bottom: 25px;
	text-transform: uppercase;
}
form#yith-ywraq-form {
    border: solid 2px #e6ae48;
    padding-bottom: 0;
}

td.product-name a {
   color: #000;
}

p.return-to-shop {
    margin: 25px 0;
}
.single-product div.product .cart{
    float: left;
    margin-top: 0;
}
.page-id-908 .woocommerce.ywraq-wrapper {
    max-width: 700px;
    margin: 0 auto;
}
.product_meta {
    margin-top: 10px;
}

.header_bottom {
    padding: 0 45px 10px;
}

tr.term-name.cart_item td, td.product-name {
    color: #000 !important;
    text-transform: uppercase;
    font-weight: 700
}
.woocommerce .product h2.product_title { 
    font-size: 24px;
}
.single-product .yith-ywraq-add-to-quote{
    display: inline-block;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    color: #000;
    font-weight: 600;
}

.q_tabs .tabs-nav li a{
    padding: 0!important; 
    background: transparent !important;
    color: #393939 !important;
    height: auto;
    line-height: 20px;
}
.q_tabs.boxed .tabs-container {
    
    padding-top: 0px;
    padding-right: 0;
    padding-left: 0 !important;
}
td.product-remove {
    border-right: none !important;
}
tr.term-name.cart_item td{
    color: #e6ae48;
}
.term-name td{
    color: inherit;
}
tr.cart_item {
    border-top: solid 1px #ddd !important;
}
.woocommerce table tr td {
  
    vertical-align: middle;
}
tr.term-name {
    border-top: solid 1px #e6ae48 !important;
   
    color: #e6ae48;
    margin-top: 25px;
    text-transform: capitalize;
}
ul#product_cat {
    list-style: none;
    text-align: center;
    margin-bottom: 25px;
}
ul#product_cat li {
    display: inline-block;
    padding: 0 15px;
    font-size:16px;
    pointer-events: default;
    font-weight: 600;
}
ul.products.loading:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    z-index: 999;
    display: block;
}
.single-product .content{
    margin-top: 0 !important;
}
div#text-3 {
    text-align: left;
}
.product_info_box {
    text-align: center;
}
.product_info_box span.product-categories a {
    font-style: normal !important;
    text-transform: uppercase;
    font-size: 12px !important;
        color: #848484 !important;
    font-weight: 600;
}
.product_info_box span.product-title {
  
        font-size: 16px;
}
th.product-subtotal{
    display: none;
}
th.product-quantity {
    border-right: solid 1px  #e0dede;
}
ul.products.loading:after {
   
   position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    background: url(./img/Rolling-1s-200px.gif);
    z-index: 9999;
    display: block;
    background-size: 100%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.woocommerce.columns-3 ul.products li.product:nth-child(3n+1){
    clear: none !important;
    margin: 0 2.272727272727273% 25px 0;
}
.post-type-archive-product h3.vc_custom_heading {
    margin: 30px;
}
.yith-wcqv-wrapper{
    top: 50% !important;
    transform: translateY(-50%);
}
h3.gform_title {
    display: none;
}
.yith-quick-view-content.woocommerce div.entry-summary a {
    border-bottom: solid 2px !important;
}
.woocommerce input[type=text]:not(.qode_search_field):not(.qty), .woocommerce input[type=email], .woocommerce input[type=password], .woocommerce textarea, .woocommerce-page input[type=text]:not(.qode_search_field):not(.qty), .woocommerce-page input[type=email], .woocommerce-page input[type=tel], .woocommerce-page input[type=password], .woocommerce-page textarea{
    border-color: #ddd !important;
}
 .woocommerce ul.products li.product:hover .qode-yith-wcqv-holder{
    opacity: 1;
 }
.qode-yith-wcqv-holder {
    text-align: center;
    opacity: 0;
    position: absolute;
    top: 50%;
    z-index: 999;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
/*header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: none!important;
        height: auto !important;
}*/
.title.with_title_text_bg_color h1 {
    padding: 15px 57px;
    margin-bottom: 23px;
}
.subtitle {
    color: #ffffff;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-style: normal;
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0px;
}
.q_logo a{
    height: 100px !important;
}
.textwidget a {
    color: #fff;
}
.bg-heading {
   display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
/*.qode-restaurant-menu-list .qode-rml-title-holder h3, 
h6.qode-rml-description-holder.qode-rml-description-full,
h5.qode-rml-price{
    font-size: 13px;
}*/

.two_columns_50_50>.column2>.column_inner {
    padding: 0 0 0 0px;
}
h6.qode-rml-description-holder.qode-rml-description-full span {
    text-align: right;
    float: right;
}

.qode-restaurant-menu-list .qode-rml-title-holder h3, h5.qode-rml-price, h6.qode-rml-title {
    font-size: 15px!important;
    text-transform: uppercase!important;
}

.qode-restaurant-menu-list .qode-rml-description-holder.qode-rml-description-full {
	font-size: 13px !important;
}

.qode-restaurant-menu-list.qode-rml-light .qode-rml-line {
	border-bottom: 1px dotted #fff!important;
}

.qode-restaurant-menu-list.qode-rml-light .qode-rml-title {
	font-size: 14px!important;
	text-transform: uppercase!important;
}

.qode-restaurant-menu-list ul li {
	margin-bottom: 20px!important;
}

.qode-restaurant-menu-list .qode-rml-description-holder.qode-rml-description-full {
    width: 100%;
    font-style: normal;
    color: #000;
    font-size: 16px;
}
h5.qode-rml-price {
    font-weight: bold;
}
/*.two_columns_50_50>.column1, .two_columns_50_50>.column2 {

    max-width: 400px;
}
*/
.content {
    margin-top: -110px;
}
nav.main_menu > ul > li.active > a, nav.main_menu > ul > li > a:hover {
    color: #e6ae48 !important;
}
.mobile_menu_button span, .side_menu_button>a {
    
    color: #ffff;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
    color: #fff;
    text-transform: uppercase;
}


.ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector,
.ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-button{
       width: calc(100%/4) !important;
    box-sizing: border-box;
   
}
.ot-dtp-picker-selector select{
    left:0;
}
.ot-dtp-picker.wide {
    max-width: 50.5rem;
    box-sizing: border-box;
    width: 100% !important;
    margin:0 auto;
}
.ot-powered-by {

    display: none!important;
}
.footer_top .widget h4{
	font-size: 18px;
}
.footer_top  {
	text-align: center;
}
.woocommerce ul.products li.product .product_info_box, .woocommerce-page ul.products li.product .product_info_box {
    background-color: #fff;
    padding: 20px 22px 21px;
    padding-left: 0;
}
.single-product .title_outer {
    display: none;
}
.single-product .header_bottom, .single-product  .header_top {
    /* background-color: rgba(255,255,255,1); */
    background: #000 !important;
}
select{
     -webkit-appearance:none !important;
    -moz-appearance:none !important;
    -o-appearance: none!important;
    appearance: none!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.gform_wrapper select {
    font-size: inherit;
    font-family: inherit;
    /*padding: 13px 10px !important;*/
    letter-spacing: normal;
    border-color: #c1c1c1;
    height: auto;
    height: 50px;
    width: 100%;
    background: #fff !important;
    border-radius: 0 !important;
    margin-top: 0;
     border: 2px solid #ddd;
    font-size: 18px !important;
}
.ginput_container.ginput_container_select{
    position: relative;
}

.ginput_container.ginput_container_select:after {
    content: url(./img/arrow-sl.png);
    /* width: 16px; */
    /* height: 8px; */
    /* background: red; */
    display: inherit;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
}
.woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus{
    border-color: #e6ae48;
    background-color: #e6ae48;
}
.woocommerce .quantity input.qty{
    border: 1px solid #a6a6a6;
}
input#gform_submit_button_1 {
    text-align: center;
    margin: 0 auto;
    height: auto;
    display: block;
    background: #000;
    color: #fff;
    border-color: #fff;
    padding: 6px 40px;
}
.gform_wrapper input{
	font-size: 18px !important;
}
@media (min-width: 991px){
	.footer_top {
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
}
}

@media (min-width: 600px){
    .qode_column.column3 {
    text-align: right;
	}
}


@media (max-width: 1000px){
	header.centered_logo .q_logo img {
   
    margin: 0 auto;
    max-width: 124px;
    height: auto !important;
}
.q_logo a {
    height: 70px !important;
}
.mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
    height: 80px !important;
}
}
@media(max-width: 991px){
     .content .content_inner > .full_width > .full_width_inner{
        padding-top: 0 !important;
     }


}

@media (max-width: 768px){
	div#ladding img {
    max-width: 250px;
    margin-bottom: 25px;
    height: auto;
}
}
@media only screen and (max-width: 600px){
    .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector, .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-button {
    width: calc(100%/2) !important;
  
    }
    .qode-restaurant-menu-list .qode-rml-bottom-holder {
    margin-bottom: 25px;
     margin-top: 3px;
     display: none;
    }
    .home .qode-working-hours-holder .qode-wh-item{
        font-size: 14px !important;
    }
    #ladding{
    padding: 0px 0;
    }
    #ladding h2{
        padding-top: 25px;
    }
    #ladding .full_section_inner {

      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+46,000000+100&0.44+2,0.89+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.44) 0%, rgba(0,0,0,0.44) 2%, rgba(0,0,0,0.64) 46%, rgba(0,0,0,0.89) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.44) 0%,rgba(0,0,0,0.44) 2%,rgba(0,0,0,0.64) 46%,rgba(0,0,0,0.89) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.44) 0%,rgba(0,0,0,0.44) 2%,rgba(0,0,0,0.64) 46%,rgba(0,0,0,0.89) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70000000', endColorstr='#e3000000',GradientType=0 ); /* IE6-9 */
    }
    .on_mobile h4{
        font-size: 18px;
    }
    h2.vc_custom_heading.bg-heading{
        font-size: 22px !important;
        padding: 15px 3% !important;
         line-height: 25px!important;
    }
}

@media (max-width:480px){
    .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector, .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-button {
    width: 100% !important;
  
    }
    .ot-dtp-picker.wide .ot-dtp-picker-form {
    height: auto!important;
        overflow: hidden;
 
    }
    .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
   
    border-bottom: solid 1px #e5e5e5!important;
    border-left: none !important;
    }
}
